Bug 17227 - KDE Hangs on start docserver problem
Summary: KDE Hangs on start docserver problem
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-04 04:03 UTC by Patrick Harris
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-04 04:03:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick Harris 2000-09-04 04:03:36 UTC
KDE Hangs on start docserver problem .. I am new to KDE bugs - could
be related to my network kscable.com using DHCP or missing *nix server. 

First install got to forth button and 83% and hung sevaer times (Install
was clean using GUI and selecting workstation kde) 

Second install is text bassed and installed gnome and kde.  + mysql,
+wu_ftp, +telnetd

- yp, -nfs, - all *nix mail and news dameons that i spotted. 

System is both being used as mysql sever and java development platform -
VAJ 
 
PS
Up grade from RH 6.2 to pinstripe had a hosed gnome, never tried KDE,  6.2
install was KDE after upgrade to 6.95 I hade a hosed gnome.

PSS system is stable and gnome is running, but I miss KDE

Comment 1 Ngo Than 2000-09-09 08:19:57 UTC
Fixed ih then RC1


Note You need to log in before you can comment on or make changes to this bug.